*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: '微软雅黑';
}
li{
    list-style: none;
}
.initial-hidden {
    opacity: 0;
}
img{
    display: block;
    height: 100%;
}
html,body{ 
    width: 100%;
    height: 100%;
    overflow-y: auto;
}
.financial_report{
    width: 100%;
}
.financial_report{
    background: url(../image/banner1.jpg) no-repeat;
    background-size: 100%;
    background-color: #DDE4F1;
}
.header{
    padding-top: 0.6rem;
    padding-bottom: 4.3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.header_search{
    width: .5rem;
    height: .5rem;
    position: absolute;
    right: .4rem;
    top: .4rem;
}
.title{
    font-size: 1.1rem;
    font-weight: bold;
    color: #5389eb;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-bottom: .1rem;
}
.title_content{
    position: relative;
     /* 使用线性渐变从上到下 */
    /* background: linear-gradient(0deg, #306DDA 21%, #5A8DE9 55%, #1E57BE 86%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent; */
}
/* .mc{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 93%;
    height: 100%;
     background: linear-gradient(0deg, transparent 31%, rgba(255, 255, 255, 0.4) 44%, transparent 60%);
} */
 .subtitle{
    font-size: .4rem;
    color: #FFFFFF;
    padding: .08rem .7rem;
    background: linear-gradient(90deg, transparent, rgba(255, 90, 0, 0.98), transparent);
    opacity: 0.61;
    margin-bottom: .18rem;
 }
 .stock_code{
    color:#306DDA ;
    font-size: .28rem;
    margin-bottom: .12rem;
 }

.list_table{ 
    padding: 0 .34rem .34rem;
}
.performance_overview{
    background-color: #ffffff;
    border-radius: .3rem;
    overflow: hidden;
    padding-bottom: .4rem;
    margin-bottom: .38rem;
    position: relative;
}
.list_title img{
    width: auto;
    height: 1.04rem;
}
.left_img_right_text,.left_text_right_img{
    display: flex;
    align-items: center;
    justify-content: center;
}
 /* 业绩概况 */
.left_text_right_img{
    padding: .24rem 0 .62rem;
}
.yyzsr_left{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.yyzsr_title{
    font-size: .24rem;
    color: #000000;
}
.yyzsr_num{
    margin: .26rem;
    color: #FF9D00;
    font-size: .38rem;
}
.yyzsr_ratio{
    background-color: #FF9D00;
    padding: .24rem .4rem;
    font-size: .3rem;
    color: #ffffff;
}
.yyzsr_right_icon1{
    height: 1.72rem;
    margin-left: .72rem;
}
.yyzsr_right_icon2{
    height: 1.9rem;
    margin-right: .5rem;
}
/* 柱状图 */
.bar_chart{
   margin-top: 1rem;
}
 #chart-container {
      width: 100%;
      height: 5rem;
      background: white;
      border-radius: 8px;
      overflow: hidden;
    }
.chart_title{
    display: flex;
    justify-content: center;
    align-items: center;
}
.chart_title_le,.chart_title_re{
    font-size: .24rem;
    color: #000000;
    display: flex;
    align-items: center;
}
.color_le,.color_re{
    width: .12rem;
    height: .12rem;
    margin-right: .06rem;
}
.color_le{
    background-color: #FE8920;
}
.color_re{
    background-color: #2D8ADA;
}
.chart_title_le{
    margin-right: .34rem;
}
/* 归母净利润 */
.yyzsr_right_icon4{
    height: 2.1rem;
    margin-right: .5rem;
}
.yyzsr_right_icon6{
    height: 1.7rem;
}
.all_three{
    background: url(../image/jb1.jpg) no-repeat;
    background-size: 100%;
    margin-top: .66rem;
}
.all_title{
    font-size: .24rem;
    color: #ffffff;
    padding: .08rem .22rem;
    background: linear-gradient(180deg, #2E84FF, #73C0FE);
    border-radius: .24rem;
    margin-left: .3rem;
    display: table;
}
.danjiduan{
    font-size: .24rem;
    color: #566589;
    margin-top: .18rem;
    margin-left: .3rem;
}
.all_pie{
    display: flex;
    justify-content: space-between;
    padding: 0 .2rem;
    height: 5.9rem;
}
.chart-pie-cen{
    width: 1.88rem;
    height: 1.88rem;
}
#chart-pie1,#chart-pie2,#chart-pie3,#chart-pie4,#chart-pie5,#chart-pie6,#chart-pie7,#chart-pie8,#chart-pie9,#chart-pie10,#chart-pie11,#chart-pie12{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    margin: 0; /* 移除margin */
}
.pie_text{
    font-size: .3rem;
    color: #ffffff;
    font-weight: 500;
    margin-top: .22rem;
    text-align: center;
}
#chart-pie1,#chart-pie7{
    margin-top: 2.26rem;
}
#chart-pie2,#chart-pie8{
    margin-top: 1.44rem;
}
#chart-pie3,#chart-pie9{
    margin-top: 0.6rem;
}
/* 扣非净利润 */
.yyzsr_right_icon3{
    height: 2.4rem;
}
.yyzsr_right_icon7{
    height: 2.25rem;
}
#chart-pie4,#chart-pie10{
    margin-top: 0.56rem;
}
#chart-pie5,#chart-pie11{
    margin-top: 1.66rem;
}
#chart-pie6,#chart-pie12{   
    margin-top: 2.67rem;
}
.three_jb2{
    font-size: .4rem;
    color: #68A5E1;
    padding-right: .24rem;
    text-align: right;
}
.all_pie2 {
    /* display: flex;
    justify-content: space-between; */
    margin-top: .66rem;
    padding: 0 .2rem;
    background: url(../image/jb2.jpg) no-repeat;
    background-size: 100%;
}

/* 财务数据 */
.finance_list{
    padding: 0.36rem .4rem .3rem;
}
.finance_ul li{
    display: flex;
    margin-top: .3rem;
    padding-bottom: .2rem;
    border-bottom: 1px solid #E1E1E1;
}
.finance_ul li:last-child{
    border-bottom: none;
}
.finance_le{
    width: 56%;
}
.finance_ri{
     width: 44%;
}
.finance_le_tiele{
    font-size: .32rem;
    color: #333333;
}
.finance_le_value{
    font-size: .54rem;
    color: #333333;
    font-weight: bold;
    line-height: .78rem;
}
.finance_ri_tiele{
    font-size: .32rem;
    color: #A0A0A0;
}
.finance_ri_value{
    font-size: .46rem;
    font-weight: bold;
    line-height: .78rem;
}
.value_green, .new_gree {
    color: #059E17;
}

.value_red, .bgcolor_red {
    color: #F24F2F;
}
.finance_ri_value,.finance_le_value{
    margin-top: .3rem;
}
/* 股东情况 */
.shareholder{
    padding:0 .22rem 0 .26rem;
}
.shareholder_ul li{
    margin-top: .34rem;
}
.shareholder_top{
    display: flex;
    align-items: center;
    font-size: .24rem;
    color: #333333;
    margin-bottom: .14rem;
}
.shareholder_bottom{
    display: flex;
    align-items: center;
}
.shareholder_le{
    height: .4rem;
    background-color: rgba(61, 118, 255, .3);
}
.shareholder_ri{
    align-items: center;
    font-size: .3rem;
    font-weight: 700;
    color: #3D76FF;
}
.shareholder_ratio{
    height: 100%;
    background-color: #3D76FF;
}
.shareholder_name,.shareholder_le{
    width: 80%;
    text-align: left;
}
.shareholder_num,.shareholder_ri{
    width: 20%;
    text-align: right;
}
/* 股东户数 */
.unit{
    position: absolute;
    top: .4rem;
    right: .4rem;
    font-size: .24rem;
    color: #333333;
}
.bar_chart2{
    margin-top: .26rem;
}
#chart-container2{
    width: 100%;
    height: 5rem;
}
/* 机构持仓 */
#chart-container3{
    width: 100%;
    height: 5rem;
}

.tipsto{
    padding:0 .2rem .3rem;
}
.tipsto img{
    width: 100%;
    height: auto;
}
/* 新增1 */
.three_jb{
    font-size: .4rem;
    color: #68A5E1;
    padding-left: .24rem;
}
.sjb_table{
    display: flex;
    justify-content: flex-end;
    padding-right: .18rem;
}
.sjb_table_title{
    display: flex;
    color: #5DA2E0;
    font-size: .24rem;
    text-align: center;
    border: 1px solid #A7D2F5;
    border-radius: .4rem;
    overflow: hidden;
    background: linear-gradient(180deg, #D4E9FC, #F3FDFE);
    box-shadow: 0px 0.04rem #A7D2F5;
}
.sjb_table_title li{
    width: 2.3rem;
    padding: .14rem 0;
    margin: 0.06rem;
    box-sizing: border-box;
}
.sjb_table_one li{
    width: 2.3rem;
}
.sjb_table_one{
    display: flex;
    color: #3288FF;
    text-align: center;
    font-size: 0.3rem;
    font-weight: 800;
    letter-spacing: 1px;
    border: none;
}
.table_true{
    background: linear-gradient(180deg, #60A0E1, #A9D3F9);
    border-radius: .3rem;
    border: 1px solid #5C9FE4;
    color: #ffffff;
    
}
.all_pie_right{
    display: none;
}

.kf_pies_cen{
    display: flex;
    justify-content: space-between;
    height: 5.9rem;
}
.kf_table{
    display: flex;
}
.kf_table_title{
   display: flex;
    color: #5DA2E0;
    font-size: .24rem;
    text-align: center;
    border: 1px solid #A7D2F5;
    border-radius: .4rem;
    overflow: hidden;
    background: linear-gradient(180deg, #D4E9FC, #F3FDFE);
    box-shadow: 0px 0.04rem #A7D2F5;
}
.kf_table_title li{
   width: 2.3rem;
    padding: .14rem 0;
    margin: 0.06rem;
    box-sizing: border-box;
}
.kf_pies_right{
    display: none;
}